Subject: [bug#34189] [PATCH] gnu: Add arcan.

From: L p R n d n <[email-masked]>
Date: Mon, 18 Mar 2019 12:02:16 +0100

Hello,

Ludovic Courtès <[email-masked]> writes:

> Hello,
>
> L  p R n  d n    <[email-masked]> skribis:
>
>> I join new patches for xarcan and arcan-wayland.
>
> Perfect, I’ve applied both!
>
> Are we done?
>
> Thank you,
> Ludo’.

Sorry, there are still aclip, aloadimage and durden. I didn't send a new
patch because they were not impacted by the previous changes. Do you
want me to send them again?

Thank you very much!

Lprndn